Bug 1026758 - [HHH-8671] WithClauseTest.testWithClause fails on all QA databases
[HHH-8671] WithClauseTest.testWithClause fails on all QA databases
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Hibernate (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: CR1
: EAP 6.2.0
Assigned To: Steve Jacobs
Martin Simka
: Regression
Depends On:
Blocks: 1027307
  Show dependency treegraph
 
Reported: 2013-11-05 06:34 EST by Martin Simka
Modified: 2017-10-09 20:07 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:14:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Simka 2013-11-05 06:34:03 EST
org.hibernate.test.hql.WithClauseTest.testWithClause

https://hibernate.atlassian.net/browse/HHH-8671

@Strong: I'm assigning it to you as Brett is on PTO. I'm not sure about severity of this issue, could review this issue?
Comment 1 Strong Liu 2013-11-05 21:58:56 EST
I pushed a fix to the master and 4.2 branches

are you using a prod branch that I need to apply this fix to?
Comment 3 Dimitris Andreadis 2013-11-07 15:31:14 EST
I think we should get this fix/component upgrade in, even if we are past the deadline.
Comment 4 Dimitris Andreadis 2013-11-07 16:35:00 EST
Apparently there is a pull request for this:
https://github.com/jbossas/jboss-eap/pull/674

So setting the milestone to CR1 and moving to POST.
Comment 7 Martin Simka 2013-11-11 09:03:08 EST
This issue was verified using the 6.2.0.CR1 preview bits.

Note You need to log in before you can comment on or make changes to this bug.